<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width= , initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
        <hr>
        <br>
        <p align="center"><a href="http://localhost/analisis2da/menu.html">Regresar</a></p>
        <br>
        <hr>
    <form>
        <label><b><font color="blue" size="4.5">NOMBRE:</font></b></label>
        <input type="text" REQUIRED placeholder="escribe aqui" name="nombre"  onkeypress="return sololetras(event)"></br></br>
        <label><b><font color="blue" size="4.5">APELLIDO:</font></b></label>
        <input type="text" REQUIRED placeholder="escribe aqui" name="apellido" onkeypress="return sololetras(event)"></br></br>
        <label><b><font color="blue" size="4.5">DIRECION:</font></b></label>
        <input type="text" REQUIRED placeholder="escribe aqui" name="direcion"></br></br>
        <label><b><font color="blue" size="4.5">TELEFONO:</font></b></label>
        <input type="text" REQUIRED placeholder="escribe aqui" name="telefono" onkeypress="return numeros(event)"></br></br>
        <label><b><font color="blue" size="4.5">CORREO:</font></b></label>
        <input type="email" REQUIRED placeholder="escribe aqui" name="correo" ></br></br>
        <label><b><font color="blue" size="4.5">CONTRASEÑA:</font></b></label>
        <input type="password" REQUIRED placeholder="escribe aqui" name="contraseña" ></br></br>
        <input type="submit" name="enviar" value="enviar"></br></br>
        <a href=http://localhost/analisis2da/registro.html><input type="button" name="submit" value="limpiar"></a>
    </form><br><br>
</body>
</html>